﻿@model crm.Domain.Entity.PackProduct

@{
    ViewBag.Title = "Create";
    Layout = "~/Views/Shared/_AdminLayout.cshtml";
}

<h2>Create</h2>


@using (Html.BeginForm("Create", "PackProduct", FormMethod.Post, new { enctype = "multipart/form-data" }))
{
    @Html.AntiForgeryToken()
    
    <div class="form-horizontal">
        <h4>PackProduct</h4>
        <hr />
        @Html.ValidationSummary(true, "", new { @class = "text-danger" })
        <div class="form-group">
            @Html.LabelFor(model => model.ProduitId, "ProduiId", htmlAttributes: new { @class = "control-label col-md-2" })
            <div class="col-md-10">
                @Html.DropDownList("ProduitId", (SelectList)ViewData["listDesProduits"], htmlAttributes: new { @class = "form-control" })
                @Html.ValidationMessageFor(model => model.ProduitId)
            </div>
        </div>

        <div class="form-group">
            @Html.LabelFor(model => model.PackId, "PackId", htmlAttributes: new { @class = "control-label col-md-2" })
            <div class="col-md-10">
                @Html.DropDownList("PackId", (SelectList)ViewData["listDesPack"], htmlAttributes: new { @class = "form-control" })
                @Html.ValidationMessageFor(model => model.PackId)
            </div>
        </div>

        <div class="form-group">
            <div class="col-md-offset-2 col-md-10">
                <input type="submit" value="Create" class="btn btn-default" />
            </div>
        </div>
    </div>
}

<div>
    @Html.ActionLink("Back to List", "Index")
</div>

@section Scripts {
    @Scripts.Render("~/bundles/jqueryval")
}
